/*
Theme Name:     Propel
Description:    
Author:         Kevin McGillivray
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
#top .av_font_icon,
#top .avia-image-container,
.avia_transform .avia_start_animation.left-to-right.avia_image, .avia_transform .avia-icon-list .avia_start_animation .iconlist_icon, .avia_transform .avia_start_animation.avia-testimonial .avia-testimonial-image { 
-webkit-animation: none !important;
-moz-animation: none !important;
-o-animation: none !important;
animation: none !important; 
opacity: 1 !important;
-webkit-transform: scale(1) !important;
-moz-transform: scale(1) !important;
-o-transform: scale(1) !important;
transform: scale(1) !important; }

#top .small-column-spacing .av-flex-placeholder { width: .5% !important; }

.main_menu ul:first-child > li > a { font-weight: normal;  }
strong.logo {
    margin-top: 20px;
}
.html_elegant-blog .avia-content-slider .read-more-link {
    top: inherit;
}
#nospacing .av_one_fourth {
margin-left: 0%;
width: 25%;
}
#nospacing .container {
max-width: 100%;
margin: 0px;
padding: 0px;
}
#calculator div.gform_footer.top_label {
 text-align: center;
}
.bold-button .avia_iconbox_title, .bold-button .avia_button_icon {
    font-weight: bold;
    font-size: 18px;
}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2{
text-transform: none;
}
body div .avia-button, .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] { border-radius: 30px !important; }

.avia-button.avia-size-small {
    padding: 9px 20px 10px;
}
#top .av-menu-button-colored > a .avia-menu-text {
    border-radius: 30px;
    padding: 10px 20px !important;
   font-weight: bold; 
}
#gf_2{
    /*background: #dddddd;*/
    padding: 30px 40px;
    text-align: center;
}
.av-icon-char {
    color: #bf2033 !important;
    border-color: #bf2033 !important;
}
#top-banner .av-subheading.av_custom_color { opacity: 1 !important; }

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
   letter-spacing: 0px !important;
}

.blog-heading .av-special-heading { margin-top: 0px; }

.avia-icon-pos-left.tooltip-icon{
display: inline !important;
float: inherit !important;
}
.first-table-item {
    font-size: 13px !important;
    /* font-weight: bold; */
    text-transform: uppercase;
}
.first-table-item .planname {
    text-transform: none;
    font-size: 22px;
    font-weight: bold;
    text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.3) !important;
}
#top-banner h1.av-special-heading-tag {
    font-weight: bold;
}
.main_color .pricing-table.avia-highlight-col li.avia-heading-row, .main_color .pricing-table.avia-highlight-col li.avia-heading-row .pricing-extra {
    background-color: #4a5898 !important;
    color: #ffffff;
    border-color: #3851c1;
}

.main_color .pricing-table.avia-highlight-col  li.avia-pricing-row, .main_color .pricing-table.avia-highlight-col  li.avia-heading-row, .main_color .pricing-table.avia-highlight-col  li.avia-pricing-row .pricing-extra{

    background-color: #222f67;
    color: #ffffff;
    border-color: #3851c1;
}
 .pricing-table.avia-highlight-col .av-icon-char {
    color: #ffffff !important;
    border-color: #222f67 !important;
}
.avia_pricing_default .pricing-table.avia-highlight-col li.avia-pricing-row small, .avia_pricing_default .pricing-table.avia-highlight-col li.avia-pricing-row .currency-symbol{
   color: #ffffff;
}
li.avia-heading-row .av-icon-char{
   color: #ffffff !important;
}
span.pricing-row-note {
    font-size: 15px;
    font-weight: normal;
}
.no-top-margin { margin-top: 0px !important; }

#top-banner h1.av-special-heading-tag {
    text-shadow: 2px 2px #000000 !important;
}

.avia-video.avia-video-16-9 { margin-bottom: 0px !important; }

#top .gform_wrapper .ginput_container_date select {
     margin-right: 30px !important;
}
.per-transaction {
     line-height: 1.2em;
    font-size: 15px;
    margin-top: 10px;
    display: block;
}
.pricing-table li.avia-pricing-row {
     line-height: 0px !important;
     padding: 40px 12px !important; 
}
.pricing-table li.avia-pricing-row  .av-icon-char {
    color: #ffffff !important;
    border-color: #ffffff !important;
}
li.avia-heading-row {
    font-size: 22px;
    text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.3) !important
}
.phone-info {
    font-size: 18px;
    padding: 15px 0 0 0;
}
#top .social_bookmarks li { font-size: 18px; }

#header_meta ul.social_bookmarks {
    margin-top: 10px !important;
}
.fontello-checkmark{
     content: \f001;
     font-family: entypo-fontello;
}

.fontello-checkmarks {
     font-weight: bold;
     font-size: 18px;
}
.fontello-checkmarks a {
    padding: 10px;
    font-size: 24px;
    background: #ffffff;
    border-radius: 50%;
    width: 40px !important;
    display: inline-block;
    height: 40px !important;
    line-height: .8em;
    margin-left: 10px;
}
.fontello-checkmarks a:first-child{
     margin-left: 0px;
}


.feature-table td.avia-center-col, 
.feature-table th.avia-desc-col {
    border-left: none !important;
    border-right: none !important;
    border-bottom: 1px solid #dddddd !important;
}
.feature-table th.avia-desc-col {
     text-align: left !important;
}
.feature-table tr.avia-heading-row th.avia-center-col {
   border-left: none !important;
    border-right: 1px solid #ffffff !important;
    border-bottom: none !Important;
    border-top: none !important;
    background-color: #222f67 !important;
    color: #ffffff !important;
}
.feature-table tr.avia-heading-row th.avia-center-col:nth-child(3),.feature-table tr.avia-heading-row th.avia-center-col:nth-child(5) {
    background-color: #9d0011 !important;
}
.feature-table tr.avia-heading-row th.avia-desc-col {
    border-bottom: none !important;
}

.feature-table .avia-desc-col {
    background: #f1f1f1 !important;
}
.feature-table .avia-heading-row .avia-desc-col {
    background: none !important;
}
.feature-table th.avia-desc-col {
    width: 30%;
    font-weight: normal;
   font-size: 15px !important;
}

.feature-table .avia-heading-row .avia-center-col {
    font-size: 18px;
    font-weight: normal;
}

@media only screen and (max-width: 767px) {
.feature-table th.avia-desc-col {
    text-align: center !important;
    width: 100% !important;
}
}

@media only screen and (min-width: 768px) and (max-width: 989px) {
.pricing-table li.avia-pricing-row {
     font-size: 48px !important;
}
.responsive .av_one_fourth.first, .responsive .av_one_fourth.first + .av_one_fourth.flex_column_div{
     width: 48% !important;
}
tr.avia-heading-row th.avia-center-col {
    font-size: 13px !important;
}
.avia-heading-row span.planname {
    font-size: 18px;
}
th.avia-desc-col {
    font-size: 11px;
    letter-spacing: 0px;
}
}

 nav.main_menu {
    display: none;
}
.logged-in nav.main_menu {
    display: block;
}
@media only screen and (max-width: 989px){
     #advanced_menu_toggle{ display: none !important; }
     .logged-in #advanced_menu_toggle{ display: block !important; }
}

@media only screen and (min-width: 989px)  and (max-width: 1080px) {
     .av-main-nav > li > a { font-size: 14px !important; padding: 0 11px !important; }
}

.single-benefit .post-meta-infos, .single-benefit .av-share-box {
    display: none !important;
}
@media only screen and (max-width: 1024px) { .noMobile { display: none !important; } }
@media only screen and (min-width: 1025px) { .noDesktop { display: none !important; } }